.zebra-box{
	border: 1px solid #a1c14c;
	padding:10px;
	border-radius:7px;
	margin-bottom: 40px;
	background-color: #fff;
}

.zebra-box h4{
	text-transform: uppercase;
	letter-spacing: .1em;
}

.zebra-box p{
	letter-spacing: .1em;
	font-variant: small-caps;
	text-align: center;
}

.zebra-box a{
	text-align: right;
	color: #000;
}

dl.Zebra_Accordion {
    width: 100% ;
    cursor : pointer;
    margin-bottom: 50px;
}

dl.Zebra_Accordion dt {
    color: #424242;
    font-weight: bold;
    padding: 10px 15px;
    border-bottom: 1px solid #929292;
}

dl.Zebra_Accordion dt.Zebra_Accordion_Expanded {
    color: black;
}

dl.Zebra_Accordion dd {
    
    padding: 15px;
    margin: 1px 0;
	color: #424242;
}

#Zebra_Accordion1 dt:before, #Zebra_Accordion2 dt:before, #Zebra_Accordion3 dt:before,#Zebra_Accordion4 dt:before,#Zebra_Accordion5 dt:before, #Zebra_Accordion6 dt:before   {
    content: "\f054";
    font-family: FontAwesome;
    margin-right: 10px;

}

#Zebra_Accordion1 dt.Zebra_Accordion_Expanded:before, #Zebra_Accordion2 dt.Zebra_Accordion_Expanded:before, #Zebra_Accordion3 dt.Zebra_Accordion_Expanded:before, #Zebra_Accordion4 dt.Zebra_Accordion_Expanded:before, #Zebra_Accordion5 dt.Zebra_Accordion_Expanded:before, #Zebra_Accordion6 dt.Zebra_Accordion_Expanded:before {
    content: "\f078";
    font-family: FontAwesome;
    margin-right: 10px;
}